#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	dh_auto_build -- extra

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr
	$(MAKE) DESTDIR=$(CURDIR)/debian/f3 PREFIX=/usr install-extra
